Subject: bug#19889: bug#22207: emacs-25 mishandles info code text on Fedora 23

From: Paul Eggert <[email-masked]>
Date: Thu, 5 May 2016 15:54:39 -0700

[Redirecting from Bug#22207]

On 05/05/2016 02:29 PM, Glenn Morris wrote:
> Info-quoted and tex-verbatim faces
> continue to look poor on RHEL 7, so I unmerged and reopened my own
> #19889.
>
Please try the attached patch against Emacs 25. It attempts to implement 
Stefan's suggestions in Bug#19889, and this improved things for me on 
Fedora 23, when I ran 'emacs -Q'.

Although this patch makes things worse when I run emacs without -Q, that 
is because I have this in my ~/.Xresources:

Emacs.font: -misc-fixed-medium-r-semicondensed--0-0-75-75-c-0-iso8859-1

which is an old-timer expert setting that I should really fix one of 
these days, so I wouldn't put too much weight on my glitch.